#top_navi {
	background-image: url(image/heder/menu_bk.jpg);
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	height: 61px;
	border: 0px none;
	margin-left: auto;
	padding: 0;
}
#top_navi a:hover img{	filter: alpha(opacity=80);	background: 0%;	margin: 0px;	padding: 0px;	-moz-opacity:0.80;	opacity:0.80}
#top_navi ul {

	width: 958px;
list-style:none; margin:0 auto; padding:0;  

}
#top_navi li {
	display : inline;
	padding :0;
	margin:0;
	float:left;

}
#menu1{
	float:left;
	width:122px;
	text-indent:-9999px;
	background: url(image/heder/navi_01.jpg) no-repeat;
height: 61px;



}
#menu1 a{
	width:122px;
	display:block;height: 61px;



}
#menu1 a:hover {
	background: url(image/heder/navi_01_on.jpg) no-repeat;
}
#menu2{
float:left;
width:157px;height: 61px;

text-indent:-9999px;
background: url(image/heder/navi_02.jpg) no-repeat;
}
#menu2 a{
	width:157px;
	display:block;height: 61px;


}
#menu2 a:hover{
background: url(image/heder/navi_02_on.jpg) no-repeat;
}
#menu3{
float:left;
width:200px;height: 61px;

text-indent:-9999px;
background: url(image/heder/navi_03.jpg) no-repeat;
}
#menu3 a{
	width:200px;
	display:block;height: 61px;

}
#menu3 a:hover{
background: url(image/heder/navi_03_on.jpg) no-repeat;
}


#menu4{
float:left;
width:216px;height: 61px;

text-indent:-9999px;
background: url(image/heder/navi_04.jpg) no-repeat;
}
#menu4 a{
	width:216px;
	display:block;height: 61px;


}
#menu4 a:hover{
background: url(image/heder/navi_04_on.jpg) no-repeat;
}


#menu5{
float:left;
width:123px;height: 61px;

text-indent:-9999px;
background: url(image/heder/navi_05.jpg) no-repeat;
}
#menu5 a{
	width:123px;
	display:block;height: 61px;


}
#menu5 a:hover{
background: url(image/heder/navi_05_on.jpg) no-repeat;
}

#menu6{
float:left;
width:139px;height: 61px;

text-indent:-9999px;
background: url(image/heder/navi_06.jpg) no-repeat;
}
#menu6 a{
	width:139px;
	display:block;height: 61px;


}
#menu6 a:hover{
background: url(image/heder/navi_06_on.jpg) no-repeat;
}
